.b24w-content-inner-block-list {

}

.b24w-content-inner-block-item-video-preview {

}

.b24w-content-inner-block-list-item {
	margin-top: 23px;
}

.b24w-content-inner-block-list-item.b24w-content-inner-block-list-item-is-new-article {
	position: relative;
	z-index: 1;
}

.b24w-content-inner-block-list-item.b24w-content-inner-block-list-item-is-new-article .b24w-content-inner-block-list-item-is-new-text-cnr {
	display: flex;
}

.b24w-content-inner-block-list-item-is-new-text-cnr {
	position: absolute;
	left: 100%;
	top: -6px;
	z-index: 2;
	justify-content: center;
	padding-left: 3px;
}

.b24w-content-inner-block-list-item-is-new-text {
	font-weight: 600;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 2px;
	border-radius: 20px;
	background-color: #2fc6f6;
	color: #fff;
	display: block;
	flex: 0 0 auto;
	font-size: 9px;
}

.b24w-content-inner-block-list-item:nth-child(1) {
	margin-top: 0;
}

.b24w-content-inner-block-list-item-cnr {
	display: flex;
	justify-content: flex-start;
}

.b24w-content-inner-block-list-item-detail-text {
	font-size: 13px;
	margin-bottom: 11px;
	line-height: 19px;
}

.b24w-content-inner-block-list-item-preview-cnr {
	flex: 1 0 130px;
	max-width: 130px;
}

.b24w-content-inner-block-list-item-detail-cnr {
	flex: 0 1 100%;
}

.b24w-content-inner-block-list-item-preview-link {
	outline: none;
}

.b24w-content-inner-block-list-item-preview-link-image-cnr {
	height: 75px;
	width: 108px;
	position: relative;
	overflow: hidden;
}

.b24w-content-inner-block-list-item-preview-link-image {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	height: 100%;
}

.b24w-content-inner-block-list-item-detail-link-cnr {
	line-height: 1.05;
}

.b24w-content-inner-block-list-item-detail-link,
.b24w-content-inner-block-list-item-detail-link:hover {
	color: #186ec6;
	display: inline-block;
	font-size: 16px;
	margin-bottom: 6px;
	outline: none;
	position: relative;
	z-index: 1;
}

.b24w-content-inner-block-list-item-detail-link {
	text-decoration: none;
}

.b24w-content-inner-block-list-item-detail-link:hover {
	text-decoration: underline;
}

.b24w-content-inner-block-list-item-text {

}

.b24w-content-inner-block-list-item-detail-info {
	color: #535c69;
	font-size: 13px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.b24w-content-inner-block-list-item-detail-info-date {
	color: #a5a9af;
	flex: 0 0 auto;
}

.b24w-content-inner-block-list-item-detail-rating-cnr {
	height: 14px;
	margin: 0 30px 0 10px;
	vertical-align: middle;
	position: relative;
	width: 90px;
	flex: 0 0 auto;
}

.b24w-content-inner-block-list-item-detail-rating-back-cnr,
.b24w-content-inner-block-list-item-detail-rating-front-cnr {
	height: 14px;
	top: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	width: 100%;
	white-space: nowrap;
	display: flex;
}

.b24w-content-inner-block-list-item-detail-rating-back-cnr {
	z-index: 1;
}

.b24w-content-inner-block-list-item-detail-rating-front-cnr {
	z-index: 2;
}

.b24w-content-inner-block-list-item-detail-rating-star,
.b24w-content-inner-block-list-item-detail-rating-star-blue {
	flex: 0 0 15px;
	background-image: url('/bitrix/images/bx_site/helpdesk/widget/.default/help-sprite.png');
	background-repeat: no-repeat;
	height: 14px;
	margin-right: 3px;
	width: 15px;
}

.b24w-content-inner-block-list-item-detail-rating-star {
	background-position: center -169px;
}

.b24w-content-inner-block-list-item-detail-rating-star-blue {
	background-position: center -150px;
}

.b24w-content-inner-block-list-show-more-cnr {
	margin-top: 23px;
}

.b24w-content-inner-block-list-show-more-btn.b24w-content-inner-block-list-show-more-btn-loading,
.b24w-content-inner-block-list-show-more-btn.b24w-content-inner-block-list-show-more-btn-loading:hover {
	opacity: 0.15;
	cursor: progress;
}